{% extends "bootstrap/base.html" %}
{% block title %}{{title}}
{% endblock %}
{% block styles %}
{{super()}}


<link href=" {{ url_for('static', filename='css/styles.css')}}" rel="stylesheet">
<meta charset="utf-8">
<!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">
<link rel="shortcut icon" href="{{ url_for('static', filename='img/ico/logopoke.jpg')}}">
<link rel="apple-touch-icon" href="{{ url_for('static', filename='img/ico/logopoke.jpg')}}">



  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  <link rel="stylesheet" href ="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>

  <html lang="fr"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">


    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    
    
    
    
        <!--<base href="../">--><!--<base href=".">--><!-- base href="file:///C:/Users/bryan/OneDrive/Bureau/PokedexTeam/" -->
    
    
    
    <!-- Méta-->
    <meta name="description" content="Trouvez rapidement une équipe pour le simulateur pokémon Showdown avec la liste des exports envoyés avec les membres de Pokéstrat.">
    
    <meta property="og:description" content="Trouvez rapidement une équipe pour le simulateur pokémon Showdown avec la liste des exports envoyés avec les membres de Pokéstrat.">
    
    <meta property="og:url" content="https://pokestrat.io/equipe/">
    <meta property="og:title" content="Liste des équipes - Pokéstrat">
    <meta property="og:image" content="https://pokestrat.io/images/social/equipes.jpg">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    <meta property="og:type" content="website">
    <meta name="keywords" content="pokéstrat, stratégie pokémon, fiche stratégique, attaques, talents, explications, outils, stratèges, communauté, équipe stratégique, export showdown">
    
            <!-- CSS JS-->        
    <link href=" {{ url_for('static', filename='styles.css')}}" rel="stylesheet">
    <meta http-equiv="origin-trial" content="AxujKG9INjsZ8/gUq8+dTruNvk7RjZQ1oFhhgQbcTJKDnZfbzSTE81wvC2Hzaf3TW4avA76LTZEMdiedF1vIbA4AAABueyJvcmlnaW4iOiJodHRwczovL2ltYXNkay5nb29nbGVhcGlzLmNvbTo0NDMiLCJmZWF0dXJlIjoiVHJ1c3RUb2tlbnMiLCJleHBpcnkiOjE2NTI3NzQ0MDAsImlzVGhpcmRQYXJ0eSI6dHJ1ZX0="><meta http-equiv="origin-trial" content="Azuce85ORtSnWe1MZDTv68qpaW3iHyfL9YbLRy0cwcCZwVnePnOmkUJlG8HGikmOwhZU22dElCcfrfX2HhrBPAkAAAB7eyJvcmlnaW4iOiJodHRwczovL2RvdWJsZWNsaWNrLm5ldDo0NDMiLCJmZWF0dXJlIjoiVHJ1c3RUb2tlbnMiLCJleHBpcnkiOjE2NTI3NzQ0MDAsImlzU3ViZG9tYWluIjp0cnVlLCJpc1RoaXJkUGFydHkiOnRydWV9"><meta http-equiv="origin-trial" content="A16nvcdeoOAqrJcmjLRpl1I6f3McDD8EfofAYTt/P/H4/AWwB99nxiPp6kA0fXoiZav908Z8etuL16laFPUdfQsAAACBeyJvcmlnaW4iOiJodHRwczovL2dvb2dsZXRhZ3NlcnZpY2VzLmNvbTo0NDMiLCJmZWF0dXJlIjoiVHJ1c3RUb2tlbnMiLCJleHBpcnkiOjE2NTI3NzQ0MDAsImlzU3ViZG9tYWluIjp0cnVlLCJpc1RoaXJkUGFydHkiOnRydWV9"><meta http-equiv="origin-trial" content="AxBHdr0J44vFBQtZUqX9sjiqf5yWZ/OcHRcRMN3H9TH+t90V/j3ENW6C8+igBZFXMJ7G3Pr8Dd13632aLng42wgAAACBeyJvcmlnaW4iOiJodHRwczovL2dvb2dsZXN5bmRpY2F0aW9uLmNvbTo0NDMiLCJmZWF0dXJlIjoiVHJ1c3RUb2tlbnMiLCJleHBpcnkiOjE2NTI3NzQ0MDAsImlzU3ViZG9tYWluIjp0cnVlLCJpc1RoaXJkUGFydHkiOnRydWV9"><meta http-equiv="origin-trial" content="A88BWHFjcawUfKU3lIejLoryXoyjooBXLgWmGh+hNcqMK44cugvsI5YZbNarYvi3roc1fYbHA1AVbhAtuHZflgEAAAB2eyJvcmlnaW4iOiJodHRwczovL2dvb2dsZS5jb206NDQzIiwiZmVhdHVyZSI6IlRydXN0VG9rZW5zIiwiZXhwaXJ5IjoxNjUyNzc0NDAwLCJpc1N1YmRvbWFpbiI6dHJ1ZSwiaXNUaGlyZFBhcnR5Ijp0cnVlfQ=="><meta http-equiv="origin-trial" content="A8FHS1NmdCwGqD9DwOicnHHY+y27kdWfxKa0YHSGDfv0CSpDKRHTQdQmZVPDUdaFWUsxdgVxlwAd6o+dhJykPA0AAACWeyJvcmlnaW4iOiJodHRwczovL2RvdWJsZWNsaWNrLm5ldDo0NDMiLCJmZWF0dXJlIjoiQ29udmVyc2lvbk1lYXN1cmVtZW50IiwiZXhwaXJ5IjoxNjQzMTU1MTk5LCJpc1N1YmRvbWFpbiI6dHJ1ZSwiaXNUaGlyZFBhcnR5Ijp0cnVlLCJ1c2FnZSI6InN1YnNldCJ9"><meta http-equiv="origin-trial" content="A8zdXi6dr1hwXEUjQrYiyYQGlU3557y5QWDnN0Lwgj9ePt66XMEvNkVWOEOWPd7TP9sBQ25X0Q15Lr1Nn4oGFQkAAACceyJvcmlnaW4iOiJodHRwczovL2dvb2dsZXN5bmRpY2F0aW9uLmNvbTo0NDMiLCJmZWF0dXJlIjoiQ29udmVyc2lvbk1lYXN1cmVtZW50IiwiZXhwaXJ5IjoxNjQzMTU1MTk5LCJpc1N1YmRvbWFpbiI6dHJ1ZSwiaXNUaGlyZFBhcnR5Ijp0cnVlLCJ1c2FnZSI6InN1YnNldCJ9"><meta http-equiv="origin-trial" content="A4/Htern2udN9w3yJK9QgWQxQFruxOXsXL7cW60DyCl0EZFGCSme/J33Q/WzF7bBkVvhEWDlcBiUyZaim5CpFQwAAACceyJvcmlnaW4iOiJodHRwczovL2dvb2dsZXRhZ3NlcnZpY2VzLmNvbTo0NDMiLCJmZWF0dXJlIjoiQ29udmVyc2lvbk1lYXN1cmVtZW50IiwiZXhwaXJ5IjoxNjQzMTU1MTk5LCJpc1N1YmRvbWFpbiI6dHJ1ZSwiaXNUaGlyZFBhcnR5Ijp0cnVlLCJ1c2FnZSI6InN1YnNldCJ9"><link rel="preload" href="Liste%20des%20%C3%A9quipes%20-%20Pok%C3%A9strat_fichiers/f1.txt" as="script"><script type="text/javascript" src="Liste%20des%20%C3%A9quipes%20-%20Pok%C3%A9strat_fichiers/f1.txt"></script><link rel="preload" href="Liste%20des%20%C3%A9quipes%20-%20Pok%C3%A9strat_fichiers/f2.txt" as="script"><script type="text/javascript" src="Liste%20des%20%C3%A9quipes%20-%20Pok%C3%A9strat_fichiers/f2.txt"></script></head>



{% endblock %}
{% block body %}

<div>
<div class="header-blue">
<nav class="navbar navbar-light navbar-expand-md navigation-clean-search">
  <div class="container-fluid"><a class="navbar-brand" href="#">POKEDEX</a><button data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
      <div class="collapse navbar-collapse" id="navcol-1">
          <ul class="nav navbar-nav">

              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="/Accueil/">Accueil</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/ajouter/">Ajouter</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/trier/">Tier</a>
              </li>
              <li>
                <a class="nav-link" href="/jeux/">Jeu</a>            
              </li>
              {% if current_user.is_authenticated %}
              <li>
                <a class="nav-link" href="/profile">Team</a>            
              </li> 
              <li>
                <a class="nav-link" href="/compte/">Compte</a>            
              </li>           
            {% endif %}
          </ul>
          <form class="form-inline mr-auto" target="_self" method="POST" action="{{ url_for('home') }}">
              <div class="form-group">
                <label for="search-field">
                  <i class="fa fa-search text-white"></i>
                </label>
                  {{ form.hidden_tag() }}
                  {{ form.username(class="form-control search-field" ) }}
              </div> 
          </form> 
          <div class="log">
            <span class="navbar-text">
            {% if not current_user.is_authenticated %}
            <a href="{{ url_for('login') }}" class="login">
                Connexion
            </a>  
            <a href="{{ url_for('signup') }}" class="btn btn-light action-button" role="button"  >
                Inscription
            </a>          
            {% endif %}
            {% if current_user.is_authenticated %}        
            <a href="/logout" class="btn btn-light action-button" role="button" >
                Déconexion
            </a>
            
            <li class="nav-item">Bienvenu, {{ current_user.name }}!</li>
            
            {% endif %}
             
        
      </div>
  </div>
</nav>
</div>
</div>

{% block content %}
        {% block main %}
        <section>
            <div class="section-inner">
                <div class="container">
                    <div class="row">
                        <div id="post-content" class="col-sm-8 col-sm-offset-2 blog-item mb60 wow">
                            <div class="row">
                                <h1>{{title}}</h1>
      
                                <div class="col-sm-12 single-post-content">
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        
        {%endblock %}

{% block footer %} 
<div id="footer-wrapper" class="footer-image-bg">
  <section class="transparent-wrapper">
      <div class="section-inner">
          <div class="container">
             
      </div>
  </section>

  <footer class="white-wrapper">
      <div class="container">
          <div class="row">
              <div class="col-md-6 text-left match-height">
                  <ul class="list-inline social-links wow">

              </div>

              <div class="col-md-6 text-right match-height">
                  <div class="vertical-center">
                      <span class="copyright">Copyright 2021. Bryan Jeannot; Gabriel Briziou; Enes Yildiz</span>
                  </div>
              </div>
          </div>
      </div>
  </footer>
</div>

{% endblock %}
{% endblock %}

{% endblock %}








